<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAYQAAAArCAYAAAB4gP9cAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAALDQAACw0B7QfALAAAOJFJREFUeF7tXQc8V/v/
        vv/fbd7G1dDQEpooDRUpRBmRrYyskr1SlCTRNirZhWgQRSWJivZOpamUSHsiher+/s/bdfy+6RD66laX
        1+u5ur7ne87nPOd5r886v/33v/9tRjOa0YxmNOM3/CejLyAKjAcUAU1gOqAPGPzA0AOonVrANIDaLgtI
        AqMAYUAQ6AV0AToAbYAWwH+A/wPo/uuL3wH6fifgZ+WssSCutQFlYAJA994b4AFaA3VxSZ+1BNoD3YEB
        wGhADlAFdAA6P9t1fyTQs50BUHvVARVAAaD7kAY4dScEcOqOOCLdNVRznCD9tQUY/Q0DpAAlgPRHbfsZ
        9Eft1AWozcThFEAGGAeIAYOBfgBphfT1B0D6aYzNsqHZjuuwYyJoKEAPhIiwBTyANcB6IAgIAUJ/MFCb
        qG0BgB+wAqB2uwB0D6YAiW4qMBEYAQwEyEg7AySyVgCJo74iI4Mmp9YD+Bk5+xbQPfkA7oAFQLyS8RKf
        xAnxyMYZgfglsZEB8gPiADmCWQA9r+XAWiAQ+JF5o7ZRG6mt9Ky9AXruC4C5gA1gBpDDo/tjdEfBgTTz
        J8AkJI1xbIz+egIUdCj5oWvZAUsAej5kD8HAj8ojwyHZiS+wDCBNOQPWgBFATnkyMBYgOyOnTYG1HUA2
        +62BodmO67Dj3ypMlGwrWrX+78+MD8oSzz4sMLj3wUXvzoe5utc+fToU/fHjoQ2fPh32/uuvw074bYK/
        qeGGmahIGQgjssrsA+f5rTbgcxIgHUdG3e9X4OxbUD5DLqWoKFnl8eOdIteuRXZLSPBs9dtvv/0fAZ/X
        5I4MmDLbbsCQij49sugcPzX4+d5X6o3gqp/7Yb7eLeju6qfC+FjojFN3M/H/lI2NAagyIg6oYqh0bDjX
        Z1zVBhz7uf7Mptrh7+xt+4nwwUqtoJLD+Xo5H73MLsJmN4EvX8AN/Fngtxb+RoGPqiHGZimZqwyqOAcr
        X7WBvgM023EVWO34w4eD4hWLZnpD5IVsX/qpoSf/uGLejFu4x0hgZUVFugN+TyeR4d8kMqZcosytslrA
        92oTE4mQjLn3L81ZPfButsqZ/Pw4iwsXQmWSkrz47ew02iMYtGALCsQpQBVCV3A+BNxPrpAcdpw51y8J
        ZYnnFfOm38T9hpeXp3kCs/FvJehmZFlZGjk2pkT/Hcd/prPagGMZ/fXBecZWLDZeXtG96yt8xt6GnxWd
        eT5UuOjnVqSuTisvT/cHb86AfpXNMl0c5NAr+QMaFBhwfLMdV4HVjkGySGnpfuWSkhT79+aqp9i++EsA
        Rlq+wf7c+/cHAoB5wHQYqhREN/Dt2/2UudWZeVR9Rsd04+DM7pfmrBaU2GndQkbhuX//Kq31622HaWhI
        dUUgaMMEBRzDyRsFBMqIeeAM+4O38cDMdwH228oH8/96Dq0mpk96VHYmaBc05lFcnGJYXLxvAnQjhN/U
        dUlOrV6VAo5j9NedHOO7d6kqOI9TmbLEDXzOfu2fHaJCJeVeZtmw1UCyWehGB5CE3QqBT94qPmq1WTZU
        Hd9sxwCrHUOY/Z89S5RA2TDjyZNdHq8y1+4uGz+siO0EvwRQ7pcF2F+AoPxx71aAIsomUQij+9Onu6gL
        iVVg+Bt1fZAB87ByJin6pvL8/wK8cdQpOHlyQ1BkpIvF/PnTJ0hIDO2LQNABqOw6wjGcvFFAIE7blZam
        9njxYrfos2dJSuDN7unTxMBSR53bzHl/ZZTN1c158yZ5Le7fAvctA+0IPXiwo9ONG1EULL/q0HAMp/4E
        nj9PksJ5DMGj15tdXgfLRQXf4jjWa//sKB8m9Pb9FrdTuG8/cGgFVNosgmJP8EnZPnUD1Sso1OCx2Y5r
        2nFe3vZuN29uHpSVFTbp0qVws+zsTStycmLiX3ua3C/vzPOR7US/Asrx4EuOr0+EoFwhBnUEg+Ew0J4Q
        B2UPX2RtJDigBX3OcHbxYpgseDO9cmXj8pyc6B0v/W1yf2XOGLxw1Hm2b9+KeB8fC3djYwW1oUP7DUUg
        oCqhLcDGHRlhq1ev9nS8fz+2b3Z2xGhoTfPKlU3zwePGwnSf06WSoiV07l8Z5GxeZG+KRJlumZu7VRrZ
        Gf+pU4EdEhKWfLXriNEfJS2kv1u3ogdfvrxRHjya4zw+OF9SkfP0RziW9dq/AsqVxr0ouhUd+/Llbjc4
        ch3Yrvjr13v7kK7ATb2CAsNjsx3XYsdnzgS1hSC7xscvGRgbu1gav42Tk1d4HT26duv1zLVnihXH/rqG
        2pnnQ1Gi16FHjxLc793brg4xiMJJ8cK4Wnt6mtQWFH5n42zv3uVLMzPXbrl0aeOxNzqyTVJhPXHQflMN
        R+03j+21Xn8NTwhVx7OhSFK0jO1adeGpvdaruLjF+93cDHzU1aVmCgryjUYg6Am0A1idG3EHw2uZlram
        I7jrje+Pwm+N3bu9nQ8d8g05fz7kwDMP41/aoRHKhAVK8vJi18OZGx0/HjAG99/Dy8uUutvq68wq9Zec
        vLxbbKz7oB07PCbt2rV01oEDq1eeOBGwI2/rouslEiKlOJ71+j87yvn5yor3Lj+K6mgFnPrMR492SiKR
        46eg0IBqq9mOAVY7Jsfn7KzbdsEC/a4oGwYuXWoy0cfH0jAsbO5iiC0qI8M/Iz9s7sN3/Xp+YDtpY/HQ
        TrPkoZ1WNQptNYvZQJ89sv8bT0yUuF4Wl3fh+fh8h8fB27djXC9cCFWCUQ2EKHjAwxf94QzYOFu9eo5B
        SIij+/bt7hGHD/sezg+dW/hWRLAcx7NetzFAsHoKx/kQ7cuJinK9jOudDw11OgecBc5wIjx87tlNm+ad
        Qzl4PiZm4UU8+Eu7dy+7mpq6+gaeaQ5Kxbtw0PnILh8+dtAuZrtebXhkp1kUFeVy1MlJJ1hJaawFP3+P
        8eCqD0DdRrVmu8QbuGrl7W3Wcd686b09PIxGrlplrh4QYOeANq7bv3/V3isZ/tfeKIzhqkN7OUW8jFNr
        tekNmixmtEYo7dezSbLEFy56186dC/HA/ari+QyeN0+XB7zVqreaYPS3cKF+NxjzIG9v00lr11qbRkTM
        90pMXLoVGj75ZInJCxzLev3GojabrclbiYhABdv3uYnidbbZSOT8UXGa3bu3Ter27S397t7d2pGSjvoE
        BUKzHbPaceXMkBbi4oP+UFYe201bW3qAmZnSeCcn7elLlhjPR2AITUlZeejq1Yg7iFBci5go0V6cPh34
        DNlNXni48831622vBgTYXvkbdtXYsMH+Coi5ioZf37nT8/aRI2sf3A11elMsIsi1AFXGz1eO6iAS7bHC
        vUqB/F4klCpuvhAXJ2eysmK8xJmpqeJ4Bwct3SVLjOajvSEpKSsOZmdH3KaoTtfgBi5dCn+xbduiXDiA
        C9bWakeMjKakotTbZ2KiuNfUVGk3YfZs5T1z5qjsxefJc+dq71+40CBtxYrZGeDyeHT0grPgMAtCvAJn
        dBXZ+vWDB31uwoHk3old/LxERLBehgwnUAJdnLa1VY+Ulx9lz8fXVRp88AMdiRcc8xlfDPBDvP1HRKR/
        KwUF8T9VVSX64B5G2tioKS9ePNMKGvBBxpZ4+nTQpUJfqxfccsj33Qzfkt5SU1c9gFHdCQqyvwadZbNp
        LSjIMRv3dnXLloU3UU7fg7E9yVttUfS+C89fbOduDN6JCL47fnz9RmT4c+CAJAwM5HuAFyLod+IIx7Dy
        x4COASr1p6U1sbuursxgPHNpODUDPGt3OJkoPNdj99LXPCySaHjmWBtqs1nwls3wRnYKp5VD3J1OWfm4
        0F7rbWnfpgmsxZ6mt/Pz49bn5MTMgkOUhH30uXlzc3toqF6ztzh5bLbjajv+20iJmF69uv4xZszgrlJS
        ov2nTh0nPnPmZFUYqiMcZOjhw36ZyKLvs524Mbh4MfQVjDPP09P4Cm78BIzikKHh5DQiB9j/PyjsnzVL
        +YCV1bR0F5cZmSDk3J49y25lZ296ws2g8MxVP+fYsXWr4uM9dCF0ETs7jU7ECfGDz9mEVM2ZsHC/LuCN
        H5yN1teXU1m0yMAeUT2YqitkLnl0fm4ATuRZYKD9TQcHzRNwBHvgVLciskdMnSoRBoRMmyYZitIvDA5i
        IwQWiQe9xd3dMN7f33rv5s0LDiYnrziVmel/EcK5nGeq/Ch3pkLh/piF5yCuU+D0AoLtreda0l/Nzgts
        Nd5SVmNlpRYjKzvCEUKSBRcCwJ/ECY75jC9O4Ie4I8fXWkiI78/Rowf2UlQcI6qnN0kOSYjp2rU2K3fv
        9k5CFnWdSmF8h7UNDQECQikC/UNk0TdxjXMwvEzoLR36Jq19pjckQ6nQY5qjo/ZhOOtTcG5Xkc0V3g1x
        es127sYCBpwEY3SHE1fGcxQCH1RdtSR+8DkrdwzoGID017JHj87tRo8exCsjIyaE5y4BW9Hy8jJ1gW1F
        Qs8n4Sy/i83CkabOnj210k7nztXJQPV33N/f6hycFzmsPG4HVQZvFhvlwC/5Xbq00ejMmaBR8FM9oee2
        lP3jc1b+GHDw2GzHjB3jA4aYakPt0qVjR3HxwXwyMsOH2NtrKiBSOh04sDoK4rpU86SNxcGDvo9hcFfJ
        OHGdBDExoYiRIwcGjxo1cD2wlgEe0Lpx44aul5YevgFEhaE924ODHdIzM9defeBr9ZLt3I1BqbDg+4wM
        vy2bN7vaU+moqTmxF7igKoE1a6O/VaGas2HDBHsg0xgMp6MQEuLkAEOIvHUrmmsLsc6eDXoWETH/urv7
        zMMwyG0wyAAY4ir82wuGuARBbCmM0XvhQv0Vy5fP8g0OdgyGQ4sm54NMN/NhuPOdYl3ZzxzbyfB5R5Ct
        7ETGtxPZXQqc8enbAXaPyzrzfOI8jhMF1uolQUEO5xoTEAj4YQyx2qGNHy8iQNnZypXmRjt2ePicPRuc
        /sJJhyvdHhQQ4uI88pD1XYCBpamojNuhoDAmCoa/EQYYSkbIQE1tfKi29sRw6DIKDiEeydBhGN41ZJ4P
        6uKkoUhK8jq4cuXsNbiOHnQ+HFzwAqyD8mzAD6M/Slo+C66oblURbFzT0322w5FdxfGsbWgoarNZZNgB
        Y8cOWSchIUx2GggHF6KhIbUJXG9FW5J8fS0z4uOXXLp0yLeQm0kcg8dxHqcQELwRADWRMQtDz12g54YE
        12Y75gwIDKqI+SxiomFDUT5rHDu2ftmdO1sOMif7ViCSFcDgzqqqSuwaNKjPuj//bOfGw9PevlOn9nMA
        M0507955Nj9/jzkQnh2IW4IMPhyZwKG8i6Fci9pEXHr6mlSQ7w0RqyspjRkEHqgLpE5h0WdANWeiogKd
        OTjzAmfpOI71mg0FSs3nEEXuli1uJzZunBcPBG/f7u4L57IcJbrX/v0rl0G8KxEs/eBQQ1BGb7t/P3Z/
        8VzdB2WigqwZw9XYxQfhLENhtH4oYf2RhUTFxi5OO5W8/MbrKWPesX3n7myVImTbpyHgaGSmDQ4IBPx8
        Zojk0PT05PqhQpBGKWwL4Ue/mTv9CY794voNBXUZgaO7Pj4Wpx0ctJKgIXL4vshol1lYqHqSETJgjHHR
        IsNVgYEOocjGElGtnLt/Mfwu27kbg+KhAhXIPI9AZ0FIcsyhfwlw0BugBX716u5ggB9Gf9XB1c1Nf3hM
        zAJdZIqrkD1n4DjWdjQUX7NZslO0gWzVUlS0v72ExFAXHOtlbj41YMWK2XEICscvZ/jncXtspqwfXzm0
        Hn/06Lp5iYlL5aKiXPmhZeKSePlqUCDQcVXH/7vtGB/URg4ZaitEHD6UJxOvXo1wKCyM34nPvzhxY4BI
        XrBs2axTBgZy26WkRJZCYOYQ0fSRIweowPErMEB1oIjsUUlObuRUOAwtb28zi127lq64fHlj4uNrkbfY
        zt1YwBEdW7PGIgAEGSPjGYn77wbUK2vDzxec4UFylTPc8zOc8xGexe0rVzaeRNaaAqHsevRoZ9yzZ0mx
        z58nxb14sXvX69d7U94eWHOxzGLaQ7bzcOJOkvfhhATPdRDRAhsbNQdra3WXZcvM/FApxaemrj79YKHh
        F1n6DYPJr3DMcSOjKZF4NvZ8fF0aHBAY4KfaEGlwFUYhCiPQhSNb+3b+DK6sIKWAcOZMYCF0kxUZOT9l
        40bnyJiYhesSEpasgpPzpll1DMggU1NXLT90yNfn/PnQjXAEyc+eJV4ucuZOcCLcNJzyCnxnGhrKh0lK
        itjBEGVw/8Rf5eAyjmHlqi7gh9Ff63XrbHujOpBBIHN+8GBHIj5nbUdDkZjolbdggf4xJEub+/XrvgDX
        MgBUAHr+UlWY0LJli4nt2rWZ1LNnZ0VhYX5NVAxm1tZqC5HIhR04sPrwg03zucYlgxe2Gg9QIQTRTCFk
        vaNowB3BsV5VAifoeODfa8f4gBVVxPzfhQuhXdBY8SdPds1++XLPFnz22Ukbi9OnAx+jHL/g6WmSgNJs
        haOjtiXKIz08TDWUPMqcgPGqINqpJScvn47v2aEM9n36NDG1ONDhHtu5GwOqEHbs8Djr7m4YoasrYz18
        uOAE3D9lbXXOnOEE8UUgzmCIo+FIZr16xT3OmgK5e5efhJA2uLkZOOvoSOvD2HXMzBTNPDxmLgoJcQyH
        E0g/t3VRTvHQ/tUzLS5qTHiK4w/p6U0Kh0OjwahGBwQGxFtKyso/YBwCBQVxKk+f7lr2bv6MfHz2RZsb
        ivxFhiXZ2Zse37wZnQ8nmQVjPJSbu3U3jDwe14nFc9r+P1QaZDye257i4n1H3rvoF5QpjeNa1+RjmRFl
        69bZ3EDWnI4kJ2TgwD72yLTlcP8DABq3aonjWDn6GohD4D+kP9yf+MOHCeZwLFvxGWtbGgqqsvDcM1DV
        hKCis8a1FACacjwYoOfPCaE2bVoN4uX9cxgSvXGwKRU4H1sE4aCsrLDjRQpjuDpj8H0/voqTJzfsjY/3
        WIQqUwnZvYCYmGDlNGigMUHh32nH+KBOvHmTzPPuXaoYYPT27f5I/O2LxjQGiIzPMjL8b+3c6XkQNxKO
        Msnz/PmQuXfvbrN6/HinOQfmIBhZ4KHYISC5FhXt80Nbdr6/tPEizUlmO3djUCws8CE01Omcra169OTJ
        o+YKCPDJQxQk7AZnbU3FWVPg1m7vLATcCARlFzm5EVpDhvSVRvkoa2ampIHgaIuszi8mZkECntOxG9Mn
        VWYqZxXHFiCb3wfhBSOzsKUMF8YvCJ4aHRAISDzalJWl9QVnU0pKUjzKXPS51iX4I+D2rKlvN2ywv4sM
        7hwMdreISP913bt3sm7VqgUF1G8OCAxIfwhmYuDQBFxG4W+s7Wkodu/2vuvuPvOgurrU+sGD+xqjrdTV
        RQPiVEnTs2dANkPoDPAi6PVRVZUYumzZLAVUaU6oALe+WG/H9f2DcnytbsbFLQ5ElW9kY6M+gibI4Ppf
        rJ6vL/6NdsxKBCf++9+MPz98ODj806fDhuXlaZvwN9YGNRQICE9v3IgqvHFj841bt6IzkBXufPVq7xY4
        hE0fPx4K5wDtgBgJbEEbkj6utsihHRLZzvktuGqjgTLe7NSMGZOiISQXKnchJBpHIFE3yEibirOmwOUd
        HtcRCOOo/xyi0O7cuYO4gEBPEXn5UWIo8+WWLDE2CwiwWxYRMT8agkvB70w/P6v0+fOnxyOz8J80aYQl
        xCfTtm3r/uCpzmmnXwN4oy0F+uCZy4O3RRUuelx/zv8EHmtMLNsfYP9k9eo5ty0sVLMUFcccHDZMMLpX
        r65eHTr8YdSyZQvqamlU8sEGRn8AV/WHgJDr4WGUpqU10W/o0H56aOsIgA+gTJwGt2uCumxa09gGnE6X
        kBCnoenpPpqXLoWveHh540m2a3wLHlqpPYuNdY9dvnz23FmzlGVHjRpIFf4fQIPGZRj8G+2YlQhOECkA
        7QxqUFGRvhF/Y23Qz4wiEYGPYWFzb4O4THn5kZsGDuztjDKeAgKVwl2AVjiOlR82/EycndvqlosSO5lm
        OSAQzmjfvs0oPr4uAhBIXxpUw2cK0dELrFHq+yQleW1FhrEX/79n1ao5MXZ2Gqu0taVni4sPngDnRusQ
        6t29xgbwVRkQADkYoluFqz7XBnK/Nx4aK5bl22i8Q6n+iKoCGN5VfX3507KyYunCwvzbwZcfD097x5Yt
        f1cHZ+RYyXlV7hqL77PyU1+AvybRX1VAOKCtPdGXxvvQ1mFAd6A1PmdtC34qu190dWVa0ZTQq1cjpHJz
        tzqi8k+iRaE4hvVajcFzjYkl27Yt2u/paextYCCvNmyYwEBcmyqWBo8lEJqKx6YAt+yYlQhO/EykNAZv
        +/X8tMfX+pGrq94lNbXxKWJiQhtQxtuijKcuIxJUoyqEn4Wzk9ELCiAKmpO/bvToQYZdunQcLSLC39/D
        Y2bv9PQ1g06d2iB34UKoJSo6nytXNm1/qimdS9/LUZa44ONjucLeXtNMQ0NqgpBQr37g6V8ZEEhDBbaa
        7/LcDEvB1Suar09zzbdsccvz9ja9ZmGhQjNzDsPgdgsK8m3u1q2TT4cObZ0RDGaALxqrou4iZsfYek07
        rQvg74cJCAxoXUBR0b5Oz58njaQ++Zcv98SUiQpxdUU6zb2Hk8t0czNYi4rEYNCgPjSdl3ilyPRLBwRu
        2TErEZz4mUhpKF6NE/mw18/6sbv7zOs6OjJHYbCxfft2W4ky3pRmSkBEjSrjfybOTkS5FK5caX6Y5kJL
        SgqbQkSSKLcHw6ENefVqj+SbN8l6+L30za3ohPdjhasHVx/qyV+Ki1tM86RNIcLxw4cLMjueUldBo/ps
        wddPXSE8MlF8f3XPste0ojc93acwKMjhmqOj1nEkGsni4oO2ooQPhKEubdu2tW2LFr+TQ6XZRcIA7QNF
        3DUqk60J8PfDBQS0hfYP+hPtGVZaut+ouDglslxUiKsDy880pd9FRMw/6eSkTYu7ZoPvsWgbcUvdRg0O
        tE3FY1OAW3bMSgQnfiZS6ov3nXn+uuGoXRwe7nzfxWXGNQj85NixQ3b3798jqFOn9vOQuWlBQKOABs0y
        YtBUnD2w03z3wFazFL9LC+203hbaatB+MpV7ytTcT+bNOJF67b9yLMKlkJbEm5goBCopjZ0DLuSjolzH
        P3iwY/LHj4eMgeUfYj1O0rbhnN97aa56/fBh39UhIY5mKDkniIlVB4RGOzXw9Ut0GcExvT99OrAwJmbh
        5YULDQ7o6spsHjVq4OpevXjntW/f1hTBQBUc0b4xtEss9cFTtwZlsfWeN18XwN+PGhA64bmOQJtM3r8/
        sJmbk0IIhYZT3gYGOpyytJy2cdKkEda9enWlsRlGlw2uXJuKxx/ZjlmJ4ERTkfJP4PmUMRUUCGCoBYiI
        OVZW07JQyh+Fse7u1697GLK3JW3atDKBeGjWB40fNGj1KIOm4oy6Ik6e3PA8IcEzPyxsbs769bbVe/LQ
        PjzBwY7ZmzbNuxYbu/hWWtqa+/dWznnztUVAGeHOKDXNM62t1UKRUTisXDl7+tmzwXoo7+3/+uvwuo+u
        +nfYvldkp5WL7CNg40ZnKxsb9UkjRw6gWUZUTTWqPCeAryYJCM8ni5c/sNN6V22A9mSEf2/Uxml8bN9t
        LIj3rGDHezDKtEWLDEIRFFyplO/Zs/PkVq1a0hoXmp1DexjRQDxx1uDpkbUB/P2IAYHeiUEvohoLXVmi
        XTvwd9brNBZ3Zk0tWrPG4gQy3U3jxg215eXlob15Gj3ZAW3919kxKxGcABn0uj8ixRBGGoG/fXHSHxXU
        JUQDexQEEhKWFCIK3vP2NrtpZ6d5CQZ6QkZmeJqISP8dyCSCeXjaUzAwR/amDPEwg3xfXanMBnDVZEJC
        MKt1/yfah8fCQjXN2VnnMAIerYLM2rdvxR1yfmznI6QHOeb7+FgccXMziELJ6ZmcvJwWMy0tL0+LpndV
        s32HUOSk8yAz0z8iIMBuvomJourQof2o66NRAZQB+KKAQC9Vl4fWFiEgcGWWEfXtE3epqasfRUcvyA0M
        tL8BI7xKm7JxGl96+pr7N/etePlysjhXMlda23Jlh0cWDD/K19fS1cZGTVNZeay4oCAff8eO7ahvm2bn
        0LRIrgUDAvj7YQIC2kCVAb3qkt4z0h+YAgfl9uGw/xl8znqdxuJAoEPBwoX6R2iLm2HDBGxg08yCP6rA
        fqiA8KPaMSsRDEAEvdiEXmw9CjCDkXJtccYXZVNV1kZlUz1QVWJplNAGTfnW6m/vWUwruTNbpWT//pWP
        du1aWrh1q1t+ePjcu/7+1jmenibXnJ11s2bNUjqtqSmVKSsrRoPHO/j5e2zq2rWjT7t2bVxbtvzdFKJR
        AmihDc2YocFkGuRrkLGCJzIACqJigBE449o88Lr2f6I9n2g/mQkTRAOUlMYE6+vLRTg4aMbh+FSI78yx
        JK/c51rSXyxhT1lnm7dhg93xoCCHnYmJXmE3bkSFlaasPFqztKyJV046T8B1HAS7VFtbevqAAb0o663z
        nQh1oYo3choCgDJ486pYYMCVdQi0l9GhQ75P4PxzXF31LpibqxydOXPKQSMjhQOmpooHyPjmztXJQIZ1
        ElxlnzgRkP/ERIkrA57v+fkqsg/5HUpNXbUyKspFD3yNNjaewle1aIrGW7jSTcQJ8Ef6Gw6Q/rg2f74+
        AQHXpOdIfoMqAno/AT1Tag9VfuMAUwSEIG5PHX89TrgiJMTpJj1LGRmxDbTVzR9/tKYKoVEBAe38V9px
        XWTQA20L0IOUAZw+fjy0G5+znrihoCh58WLYy8OH/R7HxrrfRclyMzjYoTJrQ7T6bFviL/H3NtmU5a1d
        a53t52eZvWbNnOxly8yuLFpkmOXiMuOCvb3mGXPzqSdAaKa6+vi0yZNH75WQEI4XFRWIgViCEQhWt2/f
        xg1VgTWqAprtQbOKqDKgYEBTTWkgqkEDpOCIeKP92LsDEoAlhBSHz1g5aChQPtLA0UWUxHulpYeHiIjw
        e8GxuEJIjqNHD7KFkOxoxaG8/EgnDQ2phSgdvRcs0Avw87PaBjGlwyllZe3wKHguN7paUKkBdneRHZ9L
        SVmZmZ29Ka04wD6H85q14bmjzvP4+CXJyEj8VFQkTPv370mLlL76TgQ2gCfmtYaUfFBGNgNaW8/NgID7
        ewCjugRO0hUUxOPA00YJiaFB48YNDSDjU1QcEwJeoxYvnpkYE7Pg+MV0n3vc2nOnWEeWtL714EEfR2hd
        Fo6LH5lsB1Sp3K4MGLut7JoBLKC/7fiMtV0NxYEDq/PWrLGgDdk2qKlJmiKxkrSymjaAXtaDa1E2TQ60
        E0DPkf7WC6AALwxMBGYCK//7dNeRii48XN3k7qiP1TM8uywNjQm7YRM+vLx/mrRs2YLGaRo8HRpt/Nfa
        MRsZla87BOhdpT2AEcAMwOfTp0NH6STcAAWErKywlzt3euYhi7+CGz5pa6ueASeeRiUTlU71AUjdD6ef
        MmOG7D4trYnJ06ZJJMHgdyHyxsHYt4wYIRQ5eHDf0H79uq/t3r3zCpSRi9u2be2EioC6hygQUFVAzoy6
        PMihUWXQoGAAbhhDbAOQUQwCVIDFcGxc2xTr1KnAxygfLyHo7bW0VF0PnhaCM1sEwFn4mzEDWoTi5WVq
        DuO1QwB1Cw939tm2bVHUnj3LUtLTfU5nZPhdvbxyzsNcE6UXmTuX3jl+fP31Gzc2XyuerVJraVkTT+y1
        XkVHL8hwctIOnTJltFWvXl1p+uRX34nACfDD8EZZJDmRgcAUwBlai+diQHh79OhamvVznja3U1WV3IBM
        bPHAgX0caCO23r15zYWE+CwlJYWdoKmlq1bNCd+7d/nBx4uNnrOdrzF4FDL3Gp7fepT+M1G9jkAy0w2Z
        X6PHWzgBvohH6pahoEqOeQCgBLhBfwdwDGubGoozZ4Ie4pmfhjOLoXel+PpaasMBydL2DrgWBXIC+Qv6
        f6oGKJGkdkwH7AB/IPXD+GGv2M7fWOTrT34HPu/AHo5JSYluRXLi2aHDH2Tb4gCzvuOrAQFt+9fbMRsZ
        VBV0BvgBerDagAeQ9GG1JddeiE7dRbTrHwwvF1XBmfnzZ6SgfN9O2+bKyY0MlJISqdxSl0ooRM7q7bDZ
        gHJr7fDhAv5DhvTzGTiw92oIYgUclBeqgEUIAK7t27d1RCVgiQBgDFCpSxtyTQJoWpoIQANPVPpSaUnd
        RJXBgIC2fiaamgAvnAGUMgoSkRxgC0RwM4jSplioqG7HxXlkbtniFo3IvhrCcD99OnA+MlCnGnAGXOjN
        XPh8FUQYit/xp08HpcOwz+Dv18D/nevXo/LuH/QteCciWGdpWRP0tiWImoI4vVzDgWODtnqV5+CGqQqI
        t54AZZEUDGyAsE9H112sEBXiykBvsYjAh9vb3F8is7qG7Hyvu7uhPw28oSqYMWyYoCLt4cLLyyML7UxR
        Vh6rBWO0g+EFgKPMEknRL8rzxoD4vXJlUwqenxeSIPXNm12HwMA7JSR4tqrP3v21AVwRj5TNtgcoK6dg
        QI7YEgjjpv5od4HMzLU3kpK8DsApBR49um5hbu5Wa9oiA9cyAKgCMAZmAdaAM7AEWAfs+LRx/rUPokIN
        eqvX1/BqrDDtHHvfzk7zIhxaCnwAqv8/5yLho5lc1KVFA/c0rlWnLaN9zXYMO2Yjg6qCIQCJih6w919X
        NqV/kOJuVCfQ3ui3trg9Rcl5PjjYMcndfWYIgoKXktLYeSNGDLChfkDaTpfZBrs28PC0M6O1AzSlD47f
        CE7foCr71wSmAVQF0AZilMWOAUgotOiMFlNRIKDZMVQV1HuAD7zUzG5pwIwCKGUUDkDYp0Svy1/rw2sI
        aP8nPPhC4BZw5O7dbUm0OVtRUXJ0aWlqJCdo7xUY6ubi4n1bXr/eG/f8eVLSkye70h89Sjj58GH8lYKC
        uFt5edtvP4p0fVjWpeH7/NMYTljY3DM2NurRDXknAnipyRt1KYwBNAByIBEfFxo2yXRTeuEOjOkMstqY
        7dsXLYbmDJcuNZEzNlYYOWGCqLCwMP8QWuqPTG0KDNX6+PGA8Mfh87iWBD33NH1y9mxw3IEDq12SkrwV
        ExO9BuDfnegd3rjvhs5kq5nA9QMoO6eMnJxx4F9H112o4GI2XrXdzIObNzffyMmJOYzKIOHNm+RoGnDF
        9UKBcCACiPnv4527P7ro36Jn+VFP/qu7dTYGFAyQ3RbQKnBVVYlMMTHBbT17dlnRtm1rM2iQEhRa8Efd
        v7VWYmhrsx1z2DERwlYVTAPsgYBPq+bcYDsRN/HcUeclDPUIyunNkZEu3iiTrJDBzZCWHj510KA+8sjy
        pVu2bEHOnNlitzZQn6EkQF1A5PhpLQGtVqTuINqXiBwWdQtR1kBCob7FzwIBAW36QjgMwAkJiLM8p35S
        ym4nAUbAEhhDQl0j+78CaECfNgNsyEtywA1bVUBZmCng/dch30PcziBrolREsKxwh8eVa9ciI7Oywlzh
        oLWRrUlu3rxgkJubfh9Ly2l9Vq40H4IsXvHEiQDXnJzoxFJJUa4soKL3kt+5syULWd1mZNeOR46snQLd
        D753bxvv48c7ySGRLTZEfx0BPmAoQAkcZeluwOamcsI/Cu5ZqpVGRMzPp2Cgrj7+2MiRA3b16tV1fYcO
        bZ2QDNJ2IJzriL7o/gVHzXYM1LRjIoatKljy16WNe5uiKqgNVOo83LHkUnb2pqiTJzd4oCQ1CQpyUHZy
        0pGgt0CJiPQfjEqA5m6T06kN1PVD/diU+ZPjp0U/5PxpOiSNDZCzov5EKiEpCFTP8iCgHZ8ZX02AF7by
        nAadtIC5QOD3CKA/Ah7Yar4NqedrNMFLzSyMsypwAoI/LjCoXEr/vVAyb0YhnPB2ZFruyLRmINuVRKY+
        EAGCLzNzLd+xY+uHX7gQOv3Gjc1+bzxNuDYjplhhbMn9C2FZV69GRNH7CpBtq+Daw969SyXHTrZIDooc
        1Rd6xN8Y/bUDeAEhgAaPiUfKZtd/CnXO4vaA7Y+EIhHBj2eXzXoVEGB3195e8wqtIxoxQiipd2/eYHph
        T8uWv9M7GmiXAaY6+GI7EPDUbMdVqGnHRA5laiIA9d+aA2s+rTC/wvbl74FiJ938/Py4aJSkiy5eDDOg
        F1SgvB8yb9703nj4vPz83WmLYHI6bKABTQJlBeT4KfsnQVDJSOsJKABUVwIEXPMzo6sN4IWcGiMi6mP8
        PICmrUlp6uz2R8L/Xr83rc6AAG6YYEBVKAUDcmLjAZqosOif5I320nmT6HX46dPE5SjDjYGJwMCXL/fw
        FRbG9791K3oidGiPsjyhjJ+vXitG64PyzjwfX3kY5yEARQMu0Ls67fHz/v2B3q9f76VslbpvazoxRn8U
        DMiJDQakAaoK3P86sCb5eyZw3xu0u0CO8/S3MTELC7y8TG/NmqV8YcoU8QxR0f47aR0RgsFiBANaVDoZ
        oHFBmgJduVkgUG3n4KrZjjlQ046JIGYQyuSvU4HBH8YKP2X74vfEe2GBkmdb3JJQSjujZFfLzo4QQ8bW
        Ky1tTceqmRn0kGsDOXxCdeZPwHmrjasxAD+UtdHsA3JqgoAUoA8s/qA+gWv9zD8L6PV7fn5Wp83MFKMm
        ThxGg8p1BQRycNS9QVOYqUtSE3D5aKd1nvOc/xTeuOpfhNP3un8/1gAOWvLeve0CeXmxffB7GP5fG799
        KFFh++63oHTM0NeFe5fH3b271QnXUCko2CGKaqHn06e7yOl/1n2Ef1NWS/qjrl2qsCSByqD6wViRa+9N
        /tFAFcGtubolSApp2vBtVAWXtbQmnhw/Xnj/oEF9tnfv3nk9TR9HMKB1RPTCHjGAegdIh+QragbWZjvm
        QE07JoJoIErto40G114Rxy28nCF3DGW1+blzIZOOHVs34NSpwG+eldFYgCMyUDJUqqhoep3KRzfDqAqe
        jlzdj+VnwXWDya+WLjU5pq8vR9sE2NX2Gk3wxDgyMkCaVir3KdJ1WYVQH66/RvFb8FZU6OHdza6rUJWq
        nzgRIHb+fEg/VAiCCAjSt2/H2D04H5JAmT3bd78VL3QnVeoc15Y9cyaoUuepqatbc+ocvDH6o+5dUUD5
        40KDyIqevG84z/UrgILAfSu10oyNzs8jI13yV60yz3F01Lo8Y8akU5MmjUgbPlxwZ79+3Td16dJhdZs2
        rea2aPG7ITRHlQEFA+oupkkirItKOXhstmOgph3/9inESaOif69stoN/BLztyVt4ac40l+joBaPXrbPt
        TQt6ZGXFqBL45qy/IagSUmWW+ynQQa2Cn+8f61b7EXBWdfwze3uNg9OmSYaOGCFkw8vLwzrtFHxRQKCx
        AyrPRT7Ijf6h3zx1f7J4dFzcYhkaZN6/fxU/HPXw69ej1G/ejF5aNFWS61UCg7d8vIU5evJeyIQrde7t
        bdaR0TkB3JH+aIyhd6X+hvQ/xXaenxFPNaXL8q3VS2mLmV27lj6kaaS+vpY5CxcaZFtYqJ7X0ZE5Jic3
        8sCIEQMSBAX5Irt16+SPqsC9RYv/0FRybfBD2hMFqDKgLuXqqeM4f7Md14GadvzbB38b1XL50ZvLtWV3
        vzdWynxnOe1CqZ3mjRJHnXtFjjoPXjnpPH7hoP3sqYP2y8f2Wm8e2mlVbh3xwFbjbYGNRikhv5Fgvkvb
        TxRYqxfnW6q9uT9b5fldI8XCO7qyt3OUx124NWH4wTRd2cWLFhlI06rIqVPHde7fvydr9G9KVAmJDLLX
        Bz8blYpJoyLLNaUT389UOPzOYtq5UlvNa28dtXOLnHQKXjvpPHrpqPP0mYP2C1r48cheq4h2MWS22mgs
        Z5V82/7N1wOb6h0S67vdR12o3gqk8rnSNaqux1ybMrbbs6aWXNWfXHRGRfLFZm3pnOnTZfdISYmsRek+
        h4enPQ3kfbGRGPiigEDjB90qKtKHVEwUCy+fJhVfZjgl/b256plSG42rbx207xQ76uS/dtR5WMmbfRVv
        dppF1D4a+PoW3v4Hdbon0lpJgZVa0f05qi/vmSo/ydWXz8uZJpV9S27U8Wyp4bHIzJXnzdMdjt/8e/cu
        Fzp9OnDchQuhhnd8raIezVS49nC2SsFDK/UX4Kuosm2s16oJ9VJyevlWaiX3LaYV3Zs19UXuTIWHt3X+
        p/OTUyVWLVliJO3goDWQ3jDGqXPwx+iP74Ov1VRGf2VGioc49fcZjw7az5/+rT/YLT3n/+mvMVxWfq/h
        +vtbVzge9158b45q8blAh2fJycsf0OZuMTEL80JCnHL9/KxuIVO9Bt6zLCxUzqAaOKqsPDZt/HjRpGHD
        BLbT5pMIBL40VoCqgLYPp8Fjmk5Oa4loBiGNGVAyUmswqNJjsx3XYce/lZenDygqSpZ8+jRRIz8/ziIn
        J9otKyvM59ix9WEHDqzehoi9Z9u2RemRkfOPhYY6nQkKcrhI20fQthHr1tlcA65/I67RuQDajuIifp/2
        97c+vHr1nMQlS4zD5s+fvsTcfKopbeeKclFk2DDBHvRKPuah48HSQ/4eICFRptu1ijOJZ8+S1AoK4sxz
        cmIWXr68cfXJkwHB6elrYvbsWbYLWeb+6GjXjI0bnU/RKH5goP0lZrsNuucaHNQb+D7D11VmC4+/t/P4
        FlSeJ5s5L67zRfvwTK6tWDE7GxValqWl6iltbenUCRNEN9Oy+969eY3atWtDU32rX5LDwRsFBJo5w1NW
        ltavpCRl5MuXuxULC+ONc3O3zsvOjlgOh7vh4EHfzeBtJ/G2ebNrZnj4XOLtwoYNdper2sYNrTH80fnw
        POzOrV1rc8zHxyIFGXnMggV6a2xs1OxRPqsj8RAHBOgFI7ReIC1tzQRaZQx78Ni+3T0iKsplX3i4M+0d
        Q5olzlivVwPMtbPwb0bnuxB4QqBzDyQ8JnCE8vLyo4Q5dF65ueLFi2E0EFqlvzQh6G8c9DetoGDHrNu3
        Y1xRydCipaCDB32iGR5pBSotOqrSXxY956q2fkf9VV7zCnjORtZ/ZeVK88uensZZ0NEFZ2fdc7a2Gqdp
        hTE4z1BXlzowZYr4Xikp0QRkq1sGDuwdxsfXZW3Xrh29oS+XqopAH3zQBpQ0xZyqAppVSLMISXc0ZsAE
        UE7b5USzHddhx7/RjIq8vO1DLl3aKJGR4a8cH+9hEBY21xZG4u7ubujj5KQTTIsW5sxR2TFrlnKiiYnC
        XmNjhRQjoykE1u0kGoEUOiedG0g0Np4Sa2g4eZOurowfSpmFCAQm4uKDFCAQsT59eKkspCy0csDoKw+f
        m2AcW0fi7N697YOJsyNH1irBSehHRMyzRpbjhgxvJbKcDRB6JMrd7eBsp6mp0m7cX3IT8PbdQFuETJ8u
        s09NbfweOKyEsWOH0JYga3r16uqErE29akvn6m0COHij51M5O+bt2/28jx4lCF6/HjWK3uCE7FsXzn8O
        nIULssPlcIoBdnYaEQxvJiaKe8DZvireWNvVGND5qs5LzyUB9xatpycXqKU10VtBQdwW2ZKmqGh/CWRM
        A6C9nmhbTzjXAUiIJGFQOh4eRk5wZhQ8ImbPnhpPusV569PGmjrfjmtvQhDwpT1rwKvpuHFDFYWF+UcM
        GNC7b+fOHasHRhMSlhCnpL8OpaWpPR482DEoO3vTuGPH1tECN72IiPlW0N9CJFErqnjcBB63/Sj6MzCQ
        S9HTm7RPR0cmGY5/D7L/xMmTRyVMmDBs+7hxQ2IQACJolbGAQM/KLWa6dOno0b5923moBqwQBIzAAS0y
        nQLQOiNaWErdkzSlnMYLaBo5JYj18QfNdlyHHf929+7WjocP+/WMjHQR8vY2HUl7YsM4tJAdmcnKjnBA
        tF4EkXqPGTN4lbj4YF/Af9SogQTWbSS+BXRuwA9YPXLkAC8xMaEFKBetEQhm9O3bXb5r1z/F/vijDb3w
        4rNBI46H3ZSg61B20ZqTsxUrZo2AaGQNDOTVVVUljUGyPUS+QEJC2BNkrwBvPk3J2feEmJigv4hIfz88
        j1V9+3bz6N69k2PHju30W7VqQQPK9P4IWvVNU33J6Dh5I2fWimbPIBDwxsa688OxisJxTaAtd+EgDCdP
        Hm0jIyPm+h15I63503WAFSNHDvQQFRVwhDM25efvoQoDkcD9DRQU5OtB3ZTIqLqhvf2RzY5C4FBWVBQ3
        RXvnob1L8f01dL4a568NldcFyJZW4f+XQueujM4FBPgmQ+cjOnfuQJkv0x/+Ow0wg8PP9BcTs0AQGbeY
        vb2mDOkPRm4MHm2hv+/JY71A28uQfsCxHzmgAQN6kYaW8fF19UQF4MbD055eHmSPAGCBAEBbzNBOA7TL
        AA0W06JTWmg2BCBemEDwxaJS8MNps2xotuO67Bhlb0tkK+2ozxI33o/2tYdBSNKLPHCgBi/vn3qAEQRq
        wrZtRFOArkXXxL/1Onb8Qw2RazJKxrGtW7ckp8P5hqnvGRAIdK3/cHImITG0L3HWv3/PcT17dpEHZ2rd
        uvFMR/tnQugmuBfTmvf3M6NqmxBjQL9ly9+ntWxZGQxoNTgTqOm51Hwm9P//hyyshZeXaRtkxH/KyAzn
        QxY+CA53NE1Z7dGjkyp40wVvht+TN7oOXQ//NoBRaEFvynBMUtDasLZtW1e+t4C6blCh/iEnN5Jn6FB+
        PrR5KGxECm2eWtVm0irr+esCo3P8ngGoc+icHF+vKj45E58v9Dd+vHAf6G8ovS4S+pOD/qb9qPoj7dD2
        MoAJtGMIp6+H+9IBaGUx7S9G00YnARQAaKcB0hXZPFUDxAe9Q4JsvzGBgBNf8Nhsx9V2XEko9VMSybSa
        l8p+WuVHZRm9G2AcQGUa5xYR3wPMFhTUBmbvIeouotWHzItFvmeXUTXomgAnZyRW4oz6NDk5o35Otnv7
        2UH3RYN5tF04GSwFg8+2DK+DN/qcnBwZNmV6ZOy0tQh1OdE5/wnemC1PmHuiV1syGx4y3ZP0vOk39VV3
        A+hzajdlrvS8G9vm2nROzo+6377QOf0bYPRHVQTpj1bx04Isas8/xWN9wck33TdxTvdOvJMdkSaIAxoo
        Jl2RVsjmif/qriECp74aiqpzNNvx53ZcbaRENgmQiCFDoMBAg4QkfHpA/wTo2tQGagvn/kOMML57MCDQ
        dauu/yNy9j3A+VxYNwesgzcyZjqOjqfvkXOlqo/ESN0B/xR3dF26PrWD2kMDlUw2Sk6D7ot55uScuPnM
        Ofnk1Hn1jBlCDR459UdBgbMt/ySP9QFzv8Q1tZkcP7WfgiCzEwHdF40NMLbe2GqgVlSdr9mO/75fxo6r
        jZSIIUOlh0CCJ0FSdkQP558EsxUFtYlTIP9IdUCg61Zd/0flrKnBPBMyInKYnxktG2cE+qwKdBw5WXJ4
        9H06F4HtWt8TbPfFBAPOtjNOhI6hY7nx3Gvj9Aud0/9X/f1n1R9zrwRqN90vaYHhu1pLDDjvn1uoOnez
        HVdr7rfW/w98Rw1SrvjIbAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>12, 4</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>47</value>
  </metadata>
</root>